Auto Multiple Choice - Feature # 249: Showing python commands while using gui

Status: Closed Priority: Normal
Author: Simone Deparis Category:

Created: 12/27/2013 Assignee:

Updated: 10/31/2014 Due date:

Description: It would be nice to be able to record all the commands that | run when using the gui.

In particular all the options used to call the python scripts.
Is it easy? (at least with linux)

_Thank you very much for this great software, really useful!_

History

01/08/2014 03:48 am - Alexis Bienveniie

| don't know if it can help with python stuff, but a solution can be to run in debugging mode, and look at the resulting @log@ file.
01/09/2014 12:49 pm - Simone Deparis

Yes it helps, thank you. | enabled debugging and then parsed with grep the log file for "Command".

10/31/2014 02:48 pm - Alexis Bienvenlie

- % Done changed from 0 to 100

- Status changed from New to Closed
